extends layout

block content
  div.container
    h1.text-center Inicio de sesión
    if(message)
      div.alert-error.margin-bottom #{message}
    form(action = "/login", method = "POST", class ="block")
        div.block-body
            div.div-row
                label(for = "username") Nombre de usuario: 
                input(name = "username", placeholder = "Introduzca su username", required = "true", pattern = "^[a-zA-Z0-9_]{1,15}$")
            div.div-row
                label(for = "password") Contraseña: 
                input(name = "password", type = "password", placeholder = "Contraseña", required = "true")
            div.text-center
              div.div-btn
                button(type = "submit") Ingresar
              div.div-btn
               button(type = "button", class="btn-register") 
                a(href = "/register", class="btn-a") Registrarse
